Computer Community

Unterhaltung (neue Beiträge)Installationsprobleme von Longhorn Beta 2

0

Start der Unterhaltung

Hallo Häcker und Overclockers! :D

Ich möchte Windows Vista (Longhorn Beta 2) auf meinem Gericom Laptop installieren, aber sobalt ich in die grafische Oberfläche des Installationsprogrammes komme, schaltet der Lüfter auf voll gas und nach 5 Sekunden stürtzt der Laptop ab. Kommt mir wie ein Hitzeproblem vor.
So hoch dreht der Lüfter nicht mal bei F.E.A.R oder Call of Dudy!
Im BIOS hab ich nichts zum Clocken, der Laptop ist in Werkseinstellung.
Es handelt sich um den Supersonic PCIE.

Kann mir da wer helfen, ich möcht über Vista ein Referat in der Schule halten, und das wäre mit Laptop besser.

Gruß Unrial

Antworten
Unrial

Reputation

0

  • Thread ErstellerThread Ersteller
  • 5 Beiträge
  • registriert vor 12 Jahren

4 Antworten

0

Unrial

Mein zweites Problem ist, dass ich Vista in der VMWare nicht zum laufen krieg :?

Ich habe die ver. 5.5.1. Das Installationsprogramm startet nur in 8 Farben, das ist wahrscheinlich weil die VM Tools noch fehlen. Dann im Partitionsmenü musste ich murksen bis ich weiter konnte, die restliche Installation verlief normal (ohne fehler). Beim ersten Start dann kommt nur ein schwarzer Desktop mit Mauszeiger, das wars! Und ich kann nichts machen bzw. irgendwas sehen!
Wenn ich im abgesicherten Modus hochfahre ist das gleiche, außer das halt Abgesicheter Modus in den Ecken steht. :(

Kennt sich da wer aus?

Gruß Unrial

Unrial

Reputation

0

  • Thread ErstellerThread Ersteller
  • 5 Beiträge
  • registriert vor 12 Jahren

0

JustMe

Hallo und Willkommen!
Zunächst müsste man wissen wie ist denn Dein Rechner aufgebaut ist! Sprich was für Chipsätze und welche Komponenten. Und was für eine Buildversion Du von dieser Betaversion hast. Und wo Du das System her hast.....

Alternativ solltest Du lieber im Netz nach Testberichten suchen. Zum Beispiel:
http://www.rage3d.de/index.php?id=1081
http://www.pcshow.de/windows-vista/

Nice Greetz

JustMe

Reputation

12.780

  • 8.219 Beiträge
  • registriert vor 12 Jahren

0

JustMe

Was VMWare anbetrifft, musst Du glaube ich den GSX Server und eben die Workstation haben

http://www.vmware.com/support/guestnotes/doc/

Nice Greetz

JustMe

Reputation

12.780

  • 8.219 Beiträge
  • registriert vor 12 Jahren

0

Unrial

Wow super für deine schnelle Antwort.
Also wegen der VMWare, da hab ich die Workstation 5.5.1 build 19175
Und da drauf lauft bei mir zur Zeit drei mal xp, fedora, linux pocket, knoppix, red hat, win 2003 server, nur das vista eben nicht.

Ich versuch jetzt mal ein XP pro Simulation auf Vister upzudaten!

Danke dir vielmals!

Unrial

Reputation

0

  • Thread ErstellerThread Ersteller
  • 5 Beiträge
  • registriert vor 12 Jahren
StartseiteAntworten

1 - 5 von 5

Gehe zur Seite

Seite 1 von 1